<?php
function polaczdobazy()
{
	$connection=mysql_connect("localhost","root","root",true);
	if($connection)
	{	
		if(mysql_select_db("szkola"))
		{
			mysql_query("SET NAMES utf8",$connection);
		}
	}
	return $connection;
}
		
function RozlaczBaze($baza)
{
		mysql_close($baza);
}
?>